Bug 1655064 - avc deniel in the selinux log
Summary: avc deniel in the selinux log
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.1
Assignee: Timothy Asir
QA Contact: Uday kurundwade
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-30 12:54 UTC by Uday kurundwade
Modified: 2020-02-18 11:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-18 11:35:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Timothy Asir 2018-12-11 11:05:48 UTC
There could be some more denials.
It would be very nice if you could update the audit log in selinux permissive mode.

Comment 4 Timothy Asir 2018-12-20 11:26:40 UTC
Please provide the selinux denial logs in permissive mode.
Use "setenforce 0" command to enter permissive mode.

Comment 5 Uday kurundwade 2019-01-09 10:03:59 UTC
(In reply to Timothy Asir from comment #4)
> Please provide the selinux denial logs in permissive mode.
> Use "setenforce 0" command to enter permissive mode.

There is no denied message in permissive mode

Comment 9 Ernesto Puerta 2020-02-18 11:35:22 UTC
Please, reopen if new SELinux issues appear.


Note You need to log in before you can comment on or make changes to this bug.